@echo off
rem -------------------------------------------------------------------------
rem wconfig - configure the monitor
rem usage: wconfig NN
rem where: NN = network { en, fd, tr }
rem -------------------------------------------------------------------------

rem - configure the monitor and return to the monitor menu
\%1sniff\%1moncfg %scr% %5 %6 %7 %8 %9
if errorlevel 1 goto load_error
goto exit

rem - unable to load the monitor configurator
:load_error
echo Fatal Error: Unable to load the monitor configurator!
echo If the problem persists, contact Technical Support.
pause
goto exit

rem - back to the menu
:exit
menux \tools\menu%1.txt
